@charset "utf-8";
/* CSS Document */

div.menupal {
	width: 992px;
	height: 30px;
	z-index: 100
}

html div.menupal {
	width: 992px;     
	height: 30px
}

div.menupal ul {
	list-style-type: none
}

div.menupal ul ul {
	margin: 27px 0 0 8px
}

div.menupal li {
	position: relative;
	margin-top: 3px;
	background-image: url(../images/ic_separamenu.png);
	background-repeat: no-repeat;
	background-position: left top;
}

div.menupal #primero, #primero ul li{
	background-image: none;
!important
; 	padding-left: 15px;
}

div.menupal a,div.menupal a:visited {
	display: block;
	height: 30px;
	float: left
}


html div.menupal a:hover {
	text-decoration: none;
	background-position: bottom;
	float: left
}

html div.menupal a:visited {
	float: left
}

div.menupal ul ul {
	position: absolute;
	visibility: hidden;
	left: 0;
}

html div.menupal ul ul {
	top: 0
}

div.menupal table {
	position: absolute;
	top: 0;
	left: 0;
	border-collapse: collapse
}

html div.menupal ul ul a {
	width: 130px
}

div.menupal ul ul a {
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	color: #FFF;
	background-position: top
}

div.menupal ul ul a:visited {
	color: #FFF
}

div.menupal ul ul a:hover {
	color: #FFF;
}

div.menupal ul li:hover ul {
	visibility: visible;
	cursor: pointer
}

div.menupal ul a:hover ul {
	visibility: visible
}

div.menupal ul ul li {
	cursor: pointer
}
